Bug 34889 - /support/manuals/ missing header
/support/manuals/ missing header
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Evalynna Ho
tlacast
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 11:04 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 11:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-05 11:04:24 EDT
http://www.webqa.redhat.com/support/manuals and all pages underneath are
missing a header of any kind.  I realize that the manual pages might be
supposed to be missing the header, but something needs to be at the top of
the /support/manuals/ page.
Comment 1 Jay Turner 2001-04-09 08:18:29 EDT
We now have the global header at the top of the /support/manuals page.  Closing
out this issue.

Note You need to log in before you can comment on or make changes to this bug.